Debian Bug report logs - #696448
ITP: lvtk -- LV2 C++ wrappers and utilities

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Thu, 20 Dec 2012 21:51:01 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: wishlist

Fixed in version lvtk/1.0.3~dfsg0-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, mfisher31@gmail.com, wnpp@debian.org:
Bug#696448; Package wnpp. (Thu, 20 Dec 2012 21:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, mfisher31@gmail.com, wnpp@debian.org. (Thu, 20 Dec 2012 21:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: lvtk -- LV2 C++ wrappers and utilities
Date: Thu, 20 Dec 2012 21:49:46 +0000
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : lvtk
  Version         : 1.0.2
  Upstream Author : Michael Fisher <mfisher31@gmail.com>
* URL             : http://www.lvtoolkit.org/
* License         : GPL
  Programming Lang: C++
  Description     : LV2 C++ wrappers and utilities

 LV2 Toolkit is a set C++ wrappers around the LV2 C API.
 The included libraries ease writing LV2 plugins and UIs
 in C++ by inheriting from easy to use template classes.
 .
 LV2 is a portable plugin standard for audio systems,
 similar in scope to  LADSPA, VST, AU, and others.
 .
 This package provides the development headers.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alessio Treglia <alessio@debian.org>:
Bug#696448; Package wnpp. (Thu, 20 Dec 2012 22:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Eberhard Schauer <Martin.E.Schauer@gmx.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alessio Treglia <alessio@debian.org>. (Thu, 20 Dec 2012 22:12:05 GMT) Full text and rfc822 format available.

Message #10 received at 696448@bugs.debian.org (full text, mbox):

From: Martin Eberhard Schauer <Martin.E.Schauer@gmx.de>
To: Alessio Treglia <alessio@debian.org>, 696448@bugs.debian.org
Subject: Re: Bug#696448: ITP: lvtk -- LV2 C++ wrappers and utilities
Date: Thu, 20 Dec 2012 23:08:35 +0100
Hi Alessio!

> Description     : LV2 C++ wrappers and utilities
>
>  LV2 Toolkit is a set C++ wrappers around the LV2 C API.
>  The included libraries ease writing LV2 plugins and UIs
>  in C++ by inheriting from easy to use template classes.
>  .
>  LV2 is a portable plugin standard for audio systems,
>  similar in scope to  LADSPA, VST, AU, and others.
>  .
>  This package provides the development headers.

I'm afraid there is a word missing in the first paragraph
( s/set/set of/). And the third paragraph should be used only
for lvtk-dev?

Cheers,
   Martin





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#696448; Package wnpp. (Fri, 21 Dec 2012 01:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 21 Dec 2012 01:54:03 GMT) Full text and rfc822 format available.

Message #15 received at 696448@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Martin Eberhard Schauer <Martin.E.Schauer@gmx.de>
Cc: 696448@bugs.debian.org
Subject: Re: Bug#696448: ITP: lvtk -- LV2 C++ wrappers and utilities
Date: Fri, 21 Dec 2012 01:51:39 +0000
Hi Martin!

On Thu, Dec 20, 2012 at 10:08 PM, Martin Eberhard Schauer
<Martin.E.Schauer@gmx.de> wrote:
> I'm afraid there is a word missing in the first paragraph
> ( s/set/set of/). And the third paragraph should be used only
> for lvtk-dev?

Yes, there is a small mistake in the long description and yes, it's
going to be used for the development package only.

Thanks for the review, I'll upload the package soon!
Cheers!


-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 21 Dec 2012 19:06:02 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Sun, 17 Feb 2013 21:03:18 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Sun, 17 Feb 2013 21:03:18 GMT) Full text and rfc822 format available.

Message #22 received at 696448-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 696448-close@bugs.debian.org
Subject: Bug#696448: fixed in lvtk 1.0.3~dfsg0-1
Date: Sun, 17 Feb 2013 21:00:10 +0000
Source: lvtk
Source-Version: 1.0.3~dfsg0-1

We believe that the bug you reported is fixed in the latest version of
lvtk, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696448@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated lvtk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 21 Dec 2012 14:27:21 +0000
Source: lvtk
Binary: lvtk-doc lvtk-dev lvtk-tools lvtk-examples
Architecture: source all amd64
Version: 1.0.3~dfsg0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 lvtk-dev   - LV2 C++ wrappers and utilities
 lvtk-doc   - LV2 Toolkit documentation
 lvtk-examples - LV2 C++ wrappers and utilities - examples plugins
 lvtk-tools - LV2 C++ wrappers and utilities - tools
Closes: 696448
Changes: 
 lvtk (1.0.3~dfsg0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #696448)
Checksums-Sha1: 
 55d9b1508f023185feccd0bf847ed9738747ef0f 2157 lvtk_1.0.3~dfsg0-1.dsc
 de19dc8253e74e072138e3e7522a284b8d202a42 174608 lvtk_1.0.3~dfsg0.orig.tar.xz
 e39aa899292a20da1f0787b69fd3c42c085447e6 3865 lvtk_1.0.3~dfsg0-1.debian.tar.gz
 e1d325e2e57195578369b259bbd1c1670d3e3d4a 417332 lvtk-doc_1.0.3~dfsg0-1_all.deb
 9b3cc96ac194a39a940498dbd8e1d0437dd64cc9 44126 lvtk-dev_1.0.3~dfsg0-1_amd64.deb
 c5dfe52bad2c64e0c8556e004f6641b05b374494 128390 lvtk-tools_1.0.3~dfsg0-1_amd64.deb
 67b8e3c64e69cd93d6db6d0753a0f6900593eb51 163372 lvtk-examples_1.0.3~dfsg0-1_amd64.deb
Checksums-Sha256: 
 7ca359df23728a11f2df1ab291c0fc043021127b7869c65d028cd1e076722221 2157 lvtk_1.0.3~dfsg0-1.dsc
 3b46a86d04db5c54c5f67e507825b532d445ff618dfc469b877218f2e42921f9 174608 lvtk_1.0.3~dfsg0.orig.tar.xz
 7eb974ab77dc02711987b9e023b21133fe87c4a9bb3d26d6210a00dc5eea4ae8 3865 lvtk_1.0.3~dfsg0-1.debian.tar.gz
 bb8b5ec3c75d1ee1bb1b6c542607df1bb54ce3bc8ee62ec4bad8808670630d9f 417332 lvtk-doc_1.0.3~dfsg0-1_all.deb
 fc101705f6b2791a626b4c5a3c7baa9bad3942c4a055d05a9511b18f0ad84a44 44126 lvtk-dev_1.0.3~dfsg0-1_amd64.deb
 294c44c2918da24af12f2cfd1f4ccd71c4f7b1a6df1fef5fbda2f919d862977e 128390 lvtk-tools_1.0.3~dfsg0-1_amd64.deb
 1d1e76d5d30a64c3f73f9fd8be944ca95f459b0cc8cfd00ded3c717716f99bf1 163372 lvtk-examples_1.0.3~dfsg0-1_amd64.deb
Files: 
 54fd3411d29e02821200db4d0c54cef9 2157 libs optional lvtk_1.0.3~dfsg0-1.dsc
 a25a2f2c173b65cff029ef1ff5a554ea 174608 libs optional lvtk_1.0.3~dfsg0.orig.tar.xz
 5525ebdf8852eb92aa3e932d3ee4b4f9 3865 libs optional lvtk_1.0.3~dfsg0-1.debian.tar.gz
 3b368adacab85d9a8cd130bf0e786a24 417332 doc optional lvtk-doc_1.0.3~dfsg0-1_all.deb
 3314c79ad884980ce347a145f80aaaef 44126 libdevel optional lvtk-dev_1.0.3~dfsg0-1_amd64.deb
 28a55ac54fa3151583a69809bb5c7a03 128390 libs optional lvtk-tools_1.0.3~dfsg0-1_amd64.deb
 c1a212203d348995dd8155f2dcf5f41b 163372 sound optional lvtk-examples_1.0.3~dfsg0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQ1HN3AAoJEOikiuUxHXZaHaIP/i5ZW0atISllaaV3d/pcNMF+
a1QisXt4dJEYiH2iV76LeRn8yRsbG/WlNQT/T0UGGJCmGmDldBPpfgJ19dxTET2H
fZMMxqkr7jlssI7g6r1yAXpd0u7/z3B87N8XHrNs2HCs/YrjHlQkXhcURJJsUhlK
Mna4EswvUiC4MHlYMbsaVunPZzrxbTje1dV1THVR+fHEwKrvSVUDbo4Iy1XndESl
dUj4esSyK9fcPXc90nfrwVvmc3YezWcr7fBF+HW1LhKDLnROnvqjR5qd7g6stU5Y
lVWe/zQu0Kx/5zMoVQDo9yh0D6g09/aqNgSKpD7Uo6/vkuCJRyozya+eOl7DTnrs
MxbmGvUzJOZ8PeZlNqilV8qQAaKwcvEQJbW9JS3540rwBofjdCVKxILPyOzpXMOx
Are34GMeRwTzruveI2qhbF57qbLKph3gVR2q3Dm+pMgY7C1R/BSl3c1Vtki/mIET
m+S5CQEknti4Igal2DOTUDuDDfID43IJtnGE3ggOqizD4uHCa9mInCQchu5ne7Xv
cJf1sQss4VnU2WaDue8DEqBIPR58ubw2owgjxB3q3DUwLA8nkSoFmjS5EB9Q6XHk
qfprTItOoAMbQhxRemMPI6q2luFicE9zup78zzHajaYyGSC5czzXbj6u2TeHpptP
MZ2DfXSVWIrMNYv4IweS
=FQcR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Mar 2013 07:26:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:28:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.